apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose --file docker-compose.yml convert
    kompose.version: 1.17.0 (a74acad)
  creationTimestamp: null
  labels:
    io.kompose.service: hubot-natural
  name: hubot-natural
spec:
  ports:
  - name: "3001"
    port: 3001
    targetPort: 8080
  selector:
    io.kompose.service: hubot-natural
status:
  loadBalancer: {}
